<!DOCTYPE html>
<html lang="en">
	<head>
		<title>Jon-Keatley.com</title>
		<meta charset="utf-8">
		<meta name="viewport" content="initial-scale=1.0,width=device-width"/>
		<link href="css/normalize.css" rel="stylesheet" />
		<link href="resources/skeleton.css" rel="stylesheet" />
		<link href="resources/flesh.css" rel="stylesheet" />
		<script src="resources/feather-icons.js"></script>
		<script src="resources/jc_page_events.js"></script>
		<script language="javascript" src="visuals/visual-core.js"></script>
		<script language="javascript" src="visuals/visual-triangle.js"></script>
		<script language="javascript">
		var vis = null;

		_JC_INST_.PageEvents.RegisterEvent("onload",function()
		{
			vis = JC_VisualTriangles();
			vis.registerCanvas("header");
			vis.start();
			feather.replace();

			history.scrollRestoration = 'auto';
		});

		</script>
  </head>
	<body>
		<header id="site-header">
			<div class="standard light">
			<canvas id="header" width="800" height="200" ></canvas>
			</div>

		</header>

		<article id="content">
      {% block content %}

      {% endblock %}

			<footer class="container">
			<p>Generated by <a href="https://pypi.org/project/webstaterator/" target="new">webstaterator</a>.
				CSS based on <a href="http://getskeleton.com">skeleton</a>
			</p>

		</footer>
		</article>
	</body>
</html>
